<template>
  <div class="rui-toolbar-separator" />
</template>

<script>
/**
 * Small separator to include in `RuiToolbars`.
 *
 * @noPlayground Useless outside of a RuiToolbar component
 */
export default {
  name: 'RuiToolbarSeparator',
}
</script>
